@charset "utf-8";
body { 
margin: 0px; 
padding: 0px; 
background-image:url(../img/background.jpg);
background-size:100%;
background-image:none\9;/*IE 8 and below */ 
} 

iframe{
	border: #999 solid 1px;
	}

a img { 
border: none; 
} 

a:link {
border: inherit; 
}

#mensajecookies:a, #mensajecookies:link, #mensajecookies:hover, #mensajecookies:active, #mensajecookies:focus {
	text-decoration: underline; 
	}

a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none; 
	color:#03F;
	}
		
a:hover, a:active, a:focus {
	text-decoration: none;
	color:#930;
	}
	
a:visited {
	text-decoration: none;
	border: none; 
	}	 	

p a{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	line-height: 1.5em; 
	color:#03F;
    }
	
p a:hover{
	color:#930;
    }
	
h1 { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 47px; 
	line-height: 1.1em; 
	color: #1262b4; 
	text-align: left; 
	letter-spacing: -1px; 
	margin : 0; 
	} 

h2 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 35px; 
line-height : 1em ; 
font-weight : bold; 
color : #114960; 
text-align : center; 
} 

h3 { 
font-family : Arial, Helvetica, sans-serif;
font-size : 35px; 
line-height : 1.1em; 
font-weight : bold; 
color : #114960; 
text-align : left; 
padding : 0; 
margin : 0; 
} 

h4 { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 18px; 
line-height : 1.5em; 
font-weight : bold; 
color : #004681; 
text-align : justify; 
margin : 0; 
padding : 0; 
} 

h5 { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
/*line-height: 1.5em; */
color: #0287db; 
text-align: left; 
} 

h6 { 
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 15px; 
	line-height : 1.5em; 
	font-weight : bold; 
	color : #007fd0; 
	text-align : left; 
	margin-top : 0; 
	margin-bottom : 0; 
	letter-spacing : 0; 
	} 

p {
	font-size: 14px; 
	font-family : Arial, Helvetica, sans-serif; 
	color: #666;
	line-height:1.5em;
	margin:0;
	margin-top:6px;
	margin-left:0px;
	}
	
.supindice { 
	margin-top : 0; 
	font-size : 10px; 
	line-height : 0; 
	font-family : Arial, Helvetica, sans-serif; 
	text-align : justify; 
	vertical-align : super; 
	} 	
			
#fondocian {
	min-width:1000px;
	width: 100%;
	height: auto;
	background-image:url(../img/fondo-cian.jpg);
	margin-top:0px;
	border-top-style:solid;
	border-top-color: #5dacfa;
	border-top-width: 1px;
	}

.wrapper-transparente-centrado { 
	width: 1000px; 
	height: 145px; 
	margin: auto; 
	}
	
.cont-text-img-consejo{ 
	position: relative; 
	width: auto; 
	height: 140px; 
	margin-left : 0px; 
	margin-top : 0; 
	display : block; 
	float : left; 
	margin-right:20px; 	 
	}
	
.cont-text-img-consejo p{
	margin-top : 0; 
	font-size : 13px;
	font-weight:normal;
	font-family : Arial, Helvetica, sans-serif; 
	color: #666;
	line-height:1.5em;	 
	}  
	
.cont-text-img-consejo p:hover{
	color:#930;	 
	} 

.img-small-consejo { 
	width: 90px; 
	height: 90px; 
	margin-left: 0px; 
	margin-top: 25px; 
	display: block; 
	float: left; 
	} 
	
.tex-small-consejo {
	text-align:left;
	width: 170px; 
	height: auto; 
	margin-top: 25px; 
	margin-left: 20px;	
	float: left; 
	display: block; 
	} 
	
#contenedor-menus-lat { /*menús superior*/
	width: 110px;
	margin-right:10px;
	height: auto; 
	display : block; 
	float : left;
	padding-top:25px;
	} 

#fondo-blanco-header {
	width: auto; 
	min-width : 1000px; 
	height: 170px;
	background-color:#FFF; 
	} 
	
.header-wrapper {
	width : 1000px; 
	height: 170px;
	margin : auto;
	} 

.logo { 
	width: 330px; 
	height: 169px; 
	background-repeat: no-repeat; 
	padding-top: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px; 
	padding-left: 0px; 
	margin-top: 0px;
	margin-bottom:0px; 
	float: left; 
	} 
	
 #imagensup { 
	width: 525px; 
	height: 169px; 
	background-repeat: no-repeat; 
	padding-top: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px; 
	padding-left: 0px; 
	margin-top: 0px;
	margin-bottom:0px; 
	float: left;
	} 

.icon-tel { 
	margin-top : 0; 
	width : 25px; 
	height : 25px; 

	float : left;
	margin-bottom:10px; 
	} 

.tel { 
	width: 138px; 
	height: 23px; 
	font-size: 18px; 
	font-family: Arial, Helvetica, sans-serif; 
	margin-right: 0px;
	text-align:right; 
	font-weight: bold; 
	color: #377488; 
	float: left;
	padding-top:20px;
	padding-bottom:10px;
	
	
	} 
.tel img{ 
	width: 25px; 
	height: 25px;
	margin-bottom:-5px;
	float:left;
	} 
 
#contenedor-footer-menu { 
	margin : 0;
	height : 150px; 
	padding-top : 0; 
	padding-right : 0; 
	padding-bottom : 0; 
	padding-left : 0;
	background-color: #06F;
	width :100%; 
	min-width : 1000px; 
	position : relative; 
	clear : both;
	} 

#wrapper-cita-y-mapa {
	width: 1000px; 
	height: 340px;
	float:left;
	margin: auto; 
	overflow: hidden;
	margin-top:25px;
	margin-bottom:25px;
	}
	
#background-cian {
	width: auto; 
	height: auto;
	background-image: url(../img/fondo-cian.jpg);
  	padding-top: 10px; 
	padding-bottom: 10px;
	border-top-color: #c1c1c0;
	border-top-style: solid;
	border-top-width:2px;
	}
	
.kk	{
	width: 100%;
	height: 375px;
	overflow: hidden;
	background: url(../img/fondo-slide.jpg);
	margin-top:10px;
	
	border-top-style:solid;
	border-top-color: #5dacfa;
	border-top-width: 1px;	}

.cita {
	position: relative; 
	width:638px;
	height: auto;
	min-height:335px;
	float : left;  
	display : block; 
	background-color : #FFF; 
	border : #0080FF solid 1px;
	border-radius : 20px; 
	box-shadow : 1px 1px 1px rgba(0, 0, 0, 0.5); 
	}
	
.cita img {
/*	position: absolute;	*/
	display: block;
	float: left;
	margin-top:15px;
	margin-left:35px;	
	width:150px;
	height:215px;
	}
	
hr {/*
	margin-left:35px;
	margin-right:35px;
	*/
	margin-left:0px;
	margin-right:0px;
	border: 1px dotted #999999; 
	height: 0; 
	}
	
	
.cajacentrada1000 {
	width : 1000px; 
	height : auto; 
	margin : auto; 
	overflow : hidden;
	padding-top:35px; 
	padding-bottom : 60px; 
	}	
	
.cajacentrada {
	position:relative;
	width : 930px; 
	height : auto;
	margin : auto; 
	padding-top:35px; 
	padding-bottom : 60px;
	}
	
.cajacentrada-avisolegal {
	position:relative;
	width : 930px; 
	height : auto;
	margin : auto; 
	padding-top:35px; 
	padding-bottom : 60px;
	}
	
.cajacentrada-avisolegal h3 { 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;		
	font-size: 24px; 
	line-height: 1.1em; 
	font-weight: bold; 
	color: #0B83DB; 
	text-align: left; 
	padding: 0; 
	margin: 0;
	padding-bottom:3px;
	border-bottom-style:solid;
	border-bottom-color:#85dfed;
	border-bottom-width: 2px;
	}

.cajacentrada-avisolegal h5 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	line-height: 1.5em; 
	font-weight: normal; 
	color: #666; 
	text-align: justify;
	margin-bottom:5px;
	} 
		
.cajacentrada-avisolegal p{
	margin-left:20px;
	margin-top:0px;
	margin-bottom:10px;
	}	
	
.bordeficha {
	margin-top:35px;
	margin-bottom:35px;
	padding:35px;
	padding-top:0px; 
	border: #85dfed solid 2px; 
	border-radius : 20px; 
	box-shadow : 4px 4px 4px rgba(0, 0, 0, 0.5);
/*	overflow:hidden;	*/
	}

.cajacentrada h2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	text-align:left;
	line-height: 1.5em; 
	font-weight: bold; 
	color: #0B83DB;
	} 
	
.cajacentrada h3 { 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;		
	font-size: 24px; 
	line-height: 1.1em; 
	font-weight: bold; 
	color: #0B83DB; 
	text-align: left; 
	padding: 0; 
	margin: 0;
	padding-bottom:3px;
	border-bottom-style:solid;
	border-bottom-color:#85dfed;
	border-bottom-width: 2px;
	}
	
.cajacentrada h4 {
	font-family : Arial, Helvetica, sans-serif; 
	font-size : 15px; 
	font-weight : bold; 
	color : #004681;
	line-height:1.5em;
	margin:0;
	margin-top:20px;
	margin-left:0px;
	}
		 
.cajacentrada h5 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	line-height: 1.5em; 
	font-weight: normal; 
	color: #666; 
	text-align: justify;
	margin-bottom:5px;
	} 

.cajacentrada h6 { 
	font-family : Arial, Helvetica, sans-serif; 
	font-size: 17px;  
	line-height : 1.5em; 
	font-weight : bold; 
	color : #666; 
	text-align : left; 
	margin-top : 10px; 
	margin-bottom : 0; 
	letter-spacing : 0; 
	} 

.cajacentrada ul{
	   margin-top:0px; 
	   list-style:circle;  
       }
	
.cajacentrada ul a{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	line-height: 1.5em; 
	font-weight: normal; 
	color:#03F;
	text-decoration: none;
    }
	
.cajacentrada ul a:hover{
	color:#930;
    }
	
.cajacentrada ul hr {
	margin-left:0px;
	margin-right:0px;
	margin-bottom:20px;
	border: 1px  solid #CCC; 
	height: 0; 
	}
	
.cajacentrada li { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	line-height: 1.8em; 
	font-weight: normal; 
	color: #666;
	} 
	
.conten-especialidades {
	position: relative; 
	width: 100%; 
	height: auto; 
	margin-left: 0px; 
	margin-top: 10px;
	margin-bottom:0px;
	padding-bottom:10px;
	display: block; 
	float: left; 
	border-bottom: #CCC solid 2px;
	}
/*	
.conten-especialidades p strong{
	color: #50809C;
	}

.conten-especialidades p{
	color: #004080;
	}
*/		
.conten-especialidades h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px; 
	font-weight: bold; 
	color: #0B83DB;
	border-bottom-width:0;
	}
	
.conten-especialidades img {
	width:148px;
	height: auto;
	padding:0px;
	margin:0px;
	border: #CCC solid 1px;
	box-shadow :none;
	}
	
.img-especialidades{ 
	width: 150px; 
	height: auto;
	margin-right:25px;
	margin-top:5px;
	display: block; 
	float: left; 
	} 	
		
.wrapper-consejos {
	position: relative; 
	width: 928px; 
	height: 200px; 
	margin-left: 0px; 
	margin-top: 10px; 
	display: block; 
	float: left; 
	background-color: #FFF;
	border: #85dfed solid 1px; 
	}

.wrapper-consejos h2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	text-align:left;
	line-height: 1.5em; 
	font-weight: bold; 
	color: #1850A3;
	margin:0;
	}
/*	
.wrapper-consejos h2:hover{
	color:#930;	 
	} 
*/
.wrapper-consejos p {
	font-size: 15px; 
	font-family : Arial, Helvetica, sans-serif; 
	text-align: justify;
	color: #377488;
	line-height:1.5em;
	margin:0;
	margin-top:6px;
	}
/*		
.wrapper-consejos p:hover{
	color:#930;	 
	} 
*/
.wrapper-consejos img {
	width:148px;
	height:148px;
	padding:0px;
	margin:0px;
	border: #CCC solid 1px;
	box-shadow :none;
	}
	
.img-consejos{ 
	width: 150px; 
	height: 150px;
	margin:25px;
	display: block; 
	float: left; 
	} 
	
.tex-consejos{
	text-align:left;
	width: 705px; 
	height:150px; 
	margin-top: 25px; 
	float: left; 
	display: block; 
	}	
	
	
/***consejos big***/

.wrapper-big-consejos {
	position: relative; 
	width: 868px; 
	height:auto; 
	margin-left: 0px; 
	margin-top: 10px; 
	display: block; 
	float: left; 
	background-color: #FFF;
	border: #85dfed solid 1px; 
	padding:30px;
	}

.wrapper-big-consejos h2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	text-align:left;
	line-height: 1.5em; 
	font-weight: bold; 
	color: #1850A3;
	margin:0;
	}
	
.wrapper-big-consejos p {
	font-size: 14px; 
	font-family : Arial, Helvetica, sans-serif; 
	text-align: justify;
	color: #377488;
	line-height:1.5em;
	margin:0;
	margin-top:6px;
	margin-bottom:0px;
	}
	
.wrapper-big-consejos ul{
	list-style: disc;
	}
	
.wrapper-big-consejos li { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px;
	text-align:justify;
	color: #377488;
	margin-top:6px;
	line-height: 1.5em; 
	font-weight: normal; 
	} 
	
.ilustracion-consejo {
	display: block;
	float: right;
	margin-left:35px;
	margin-bottom:15px;
/*    margin: auto;
	margin-top:25px;
	margin-bottom:25px;
	*/
	
	} 
	
.tex-big-consejos{
	width: 100%; 
	height:auto;
	text-align:left;
	float: left; 
	display: block;
	}
	
.img-big-consejos {
	width: 300px; 
	height: 300px;
	display:block;
	float:left;
	margin:0px;
	margin-top:5px;
	margin-right:25px;
	margin-bottom:10px;
	border: #CCC solid 1px;
	box-shadow :none;
	}
/****fin consejos big****/
		
.resalte{
	font-size: 18px; 
	font-weight: bold; 
	color: #0B83DB;
	} 
	
	
.cita h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align: left;
	font-weight:normal; 
	color: #1262b4;
	margin-left:35px;
	margin-top:30px;
	}

.cita p {
	font-size: 13px; 
	font-family : Arial, Helvetica, sans-serif; 
	color: #666;
	line-height:1.4em;	
	margin-left:215px;
	margin-top:19px;
	}
	
.mapa {
	position : relative; 
	width:332px;
	height:335px; 
	margin-left:22px;  
	display : block; 
	float : left; 
	background-color : #FFF;
	border : #0080FF solid 1px; 
	border-radius : 20px; 
	box-shadow : 1px 1px 1px rgba(0, 0, 0, 0.5); 
	}
	
.mapa img {
	position: absolute;
	margin-top: 110px; 
	margin-left: 53px;	
	width:225px;
	height:145px;
	}

.mapa h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align: left;
	font-weight:normal; 
	color: #1262b4;
	margin-left:55px;
	margin-top:30px;
	}
			
.linkaseguradoras {
	font-family: "Times New Roman", Times, serif;
	color: #377488 !important;
	text-align:center;
	width:208px;
	height:30px;
	margin-right:32px;
	margin-top:10px;
	display:block;
	float:left;
/*	background-color:#F00 !important;	*/
	}
	
.linkaseguradoras a{
	font-size:12px;
	color: #377488;
	font-weight:normal;
	}
	
.linkaseguradoras a:hover{
	color:#930;;
	}	
	

	
.wrapper-img-linkespecialistas{
	width: 180px;
	height: auto;
	float: left;
	padding-bottom : 0; 
	padding-top : 0;
	margin-right:40px;
	}	
	
	
.wrapper-img-linkespecialistas img{
	margin:0;
	padding:0;
	width: 130px;
	height: 148px;
	}
	
.wrapper-img-linkespecialistas a {
	font-family: "Times New Roman", Times, serif;
	text-decoration: none; 
	color: #377488;
	}
	
.wrapper-img-linkespecialistas a:hover { 
	text-decoration: none;
	color:#930;
	}
	
.pic-profesionales-tiny {
	float: left;
	width: auto;
	height: auto;
	border:1px solid #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	box-shadow : 2px 2px 4px rgba(0, 0, 0, 0.5);
	}	
	
.pic-profesionales-medium {
	float: left;
	width: 160px;
	height: 182px;
	border:1px solid #666;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	box-shadow : 2px 2px 4px rgba(0, 0, 0, 0.5);
	}
	
.pic-aseguradoras {
	width:208px;
	margin-right:32px;
	margin-top:25px;
	float:left;	
	box-shadow : 1px 1px 1px rgba(0, 0, 0, 0.5);
	}		

.linkespecialistas {
	width:180px;
	height: auto;
	font-size:12px;
	color:#03F;
	text-align:center;
	margin-top:10px;
	float:left;
	padding:0;
	}
	
.arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
	
.arialslim {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
	}		
/*	
.timescursiva {
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	letter-spacing:normal;
	}
*/	
.curriculum {
	color:#03F;
	text-align: left;
	width:708px;
	height: auto;
	margin-right:0px;
	margin-left:20px;
	margin-top:0px;
	margin-bottom:0px;
	display: block;
	float:left;
	padding:0;
	padding-left:0px;
/*	background-color:#F00 !important;	*/
	}

#image-top {
	width: 928px; 
	height: 208px;
	margin-top:30px;
	border: #999 solid 1px;
	}
	
#cll-line-horizontal { 
	width: 930px; 
	height: 5px;
	float:left;
	margin-top:20px;
	margin-bottom:25px;
	border-bottom-color:#999;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
 	} 	
	
#cll-bloquea { 
	width: 445px; 
	min-height:1200px;
	float:left;
	border-right-color:#999;
	border-right-style: dotted;
	border-right-width: 1px;
 	} 
	
#cll-bloqueb { 
	width: 445px; 
	min-height:1200px;
	padding-left:30px;
	float:left;
 	} 

#cll-bloquea h3{
	font-size: 17px; 
	font-weight: normal; 
	color: #1850A3;
	padding-bottom:10px;
	border-bottom-width: 0px;
	}
	
#cll-bloqueb h3{
	font-size: 18px; 
	font-weight: normal; 
	color: #1850A3;
	padding-bottom:5px;
	margin-top:25px;
	border-bottom-width: 0px;
	}
	
#cll-bloqueb h3 img {
	margin-right:15px;
	float:left;
	margin-top:-10px;
	display:block;
	}
	
#cll-bloqueb ul { 
	margin-left:-10px !important;
	}
	
#cll-bloqueb ul a{
	font-size: 13px !important; 
    }
	
#cll-bloqueb li { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	line-height: 1.5em;
	margin-bottom:5px;
	font-weight: normal; 
	color: #666;
	padding-top:5px;
	}
	
#cll-bloqueb p { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	line-height: 1.5em; 
	font-weight: normal; 
	color: #666;
	margin-top:0px;
	padding-top:5px;
	}
	
#cll-bloqueb p a{ 
	font-size: 13px; 
	font-weight: normal; 
	line-height: 1.5em; 
	}
			
#wrapper-mapa1 {
	width: 410px; 
	height: auto;
	margin-bottom:30px;
	margin-top:18px;
	float:left;
	display:block;
 	}
	
#wrapper-mapa2 {
	width: 410px; 
	height: auto;
	float:left;
	display:block;
 	}
/*	
#wrapper-mapa1 {
	position:absolute;
	z-index:1;
	width: 260px; 
	height: auto;
	margin-top:15px;
	margin-left:380px;

 	}
	
#wrapper-mapa2 {
	position:absolute;
	z-index:1;
	width: 260px; 
	height: auto;
	margin-top:15px;
	margin-left:668px;

 	}
*/	 
.footer-info-estatico { 
	margin-top : 0; 
	color : #333; 
	font-size : 13px; 
	line-height : 1.7em; 
	font-family : Arial, Helvetica, sans-serif; 
	text-align : justify; 
	} 

#mensaje-confirmacion {
	width:600px;
	height:300px;
	margin:auto;
	margin-top:50px;
	margin-bottom:50px;
	border: #85dfed solid 2px; 
	border-radius : 20px;
	background-image:url(../img/img-mensaje-confirmacion.jpg);
	box-shadow : 4px 4px 4px rgba(0, 0, 0, 0.5);
	}
	
.tablas{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-top:40px;
	border: #1850A3 solid 1px;
	border-collapse:collapse; /*para unir bordes tabla*/
	}
	
.tablas th{
	font-size:16px;
	color:#FFF;
	padding:7px;
	text-align:center;
	border: #1850A3 solid 1px;
	background-color:#09C;
	}	
	
.tablas td{
	color:#666;
	padding:7px;
	text-align:center;
	border: #1850A3 solid 1px;
	}
	
.sup-indi { 
	margin-top : 0; 
	font-size : 12px; 
	line-height : 0; 
	font-family : Arial, Helvetica, sans-serif; 
	text-align : justify; 
	vertical-align: super; 
	} 
	

/* LIST #2 */

#list2 { 
width:100%; 
}

#list2 ol { 
	font-style:italic; 
	font-family: Arial, Helvetica, sans-serif; 
	}

#list2 ol li {
	font-style:italic; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:20px;
	}

#list2 ol li p { 
	padding:6px;
	margin-bottom:12px;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:15px; 
	color: #377488;
	border-left: 3px solid #85dfed; 
	}

#list2 ol li p em { 
	display:block;
	 }	

.imagenes-centrada {
	display: block;
    margin: auto;
	max-height:auto;
	max-width:100%;
	margin-top:30px;
	margin-bottom:35px;
	}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
		